input[type="text"]{
  outline: 0;
  box-shadow: none;
  font: 15px 'Montserrat',sans-serif!important;
  color: #666;
  -webkit-font-smoothing:f antialiased;
  margin: 0 auto;
  width: 100%;
  text-align: left;
  padding: 12px 10px 12px 52px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  height: inherit;
  box-sizing: border-box;
}

#levcat, #tableMAG, #tableWAG {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#levcat td, #levcat th,  #tableMAG td, #tableMAG th,  #tableWAG td, #tableWAG th{
  border: 1px solid #ddd;
  padding: 8px;
}

#levcat tr:nth-child(even){background-color: #f2f2f2;}

#levcat tr:hover {background-color: #ddd;}

#levcat th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #5782ff;
  color: white;
}


#tableMAG tr:nth-child(even){background-color: #f2f2f2;}

#tableMAG tr:hover {background-color: #ddd;}

#tableMAG th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #5782ff;
  color: white;
}


#tableWAG tr:nth-child(even){background-color: #f2f2f2;}

#tableWAG tr:hover {background-color: #ddd;}

#tableWAG th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #5782ff;
  color: white;
}

input[type="date"]{
  outline: 0;
  box-shadow: none;
  font: 15px 'Montserrat',sans-serif!important;
  color: #666;
  -webkit-font-smoothing:f antialiased;
  margin: 0 auto;
  width: 100%;
  text-align: left;
  padding: 12px 10px 12px 52px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  height: inherit;
  box-sizing: border-box;
}

select{
  outline: 0;
  box-shadow: none;
  font: 15px 'Montserrat',sans-serif!important;
  color: #666;
  -webkit-font-smoothing:f antialiased;
  margin: 0 auto;
  width: 100%;
  text-align: left;
  padding: 12px 10px 12px 52px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  height: inherit;
  box-sizing: border-box;
}

.input-icon{
  position: absolute;
  padding: 12px 17px;
}

.input-field{
  margin:0 3%;
  width: 94%;
}

button{
    outline: 0;
    box-shadow: none;
    font: 12px 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    color: #fff;
    margin: 0 auto;
    background-color: #5782ff;
    border: none;
    border-radius: 3px;
    transition: .3s;
    cursor: pointer;
    height: 35px;
    width: 85px;
    text-align: center;
}


button:hover{
  background-color: #4d73e0;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
}

input[type="submit"]{
    outline: 0;
    box-shadow: none;
    font: 12px 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    color: #fff;
    margin: 0 auto;
    background-color: #5782ff;
    border: none;
    border-radius: 3px;
    transition: .3s;
    cursor: pointer;
    height: 35px;
    width: 85px;
    text-align: center;
}

input[type="submit"]:hover{
  background-color: #4d73e0;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
}

input[type="reset"]{
    outline: 0;
    box-shadow: none;
    font: 12px 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    color: #fff;
    margin: 0 auto;
    background-color: #5782ff;
    border: none;
    border-radius: 3px;
    transition: .3s;
    cursor: pointer;
    height: 35px;
    width: 85px;
    text-align: center;
}

input[type="reset"]:hover{
  background-color: #4d73e0;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
}


#deleteButton{
  outline: 0;
  box-shadow: none;
  font: 12px 'Montserrat', sans-serif !important;
  font-weight: 700 !important;
  color: white;
  margin: 0 auto;
  background-color: #bd2121;
  border: none;
  border-radius: 3px;
  transition: .3s;
  cursor: pointer;
  height: 35px;
  width: 85px;
  text-align: center;
}

#deleteButton:hover{
  background-color: #971515;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
}

#updateButton{
  outline: 0;
  box-shadow: none;
  font: 12px 'Montserrat', sans-serif !important;
  font-weight: 700 !important;
  color: white;
  margin: 0 auto;
  background-color: #5782ff;
  border: none;
  border-radius: 3px;
  transition: .3s;
  cursor: pointer;
  height: 35px;
  width: 85px;
  text-align: center;
}

#updateButton:hover{
  background-color: #4d73e0;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
}

.collapsible {
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    margin: 0.5rem 0 1rem 0;
}

.collapsible-header {
  display: block;
  cursor: pointer;
  min-height: 3rem;
  line-height: 3rem;
  padding: 0 1rem;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}

.collapsible-body {
  display: block;
  padding-top: 0px;
  margin-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: 1px solid #ddd;
  box-sizing: border-box;
  overflow-x: auto;
}

ul{
  list-style-type:none;
}

tfoot input {
        width: 100%;
        padding: 3px;
        box-sizing: border-box;
}

.tabparticipant select{
  width: 57px;
  padding: 12px 10px 12px 10px;
}

.tabparticipant input[type="search"]{
  border: 1px solid;
  float: none;
}

.tabparticipant input[type="text"]{
  padding-left: 10px;
}

#ctext{
  text-align: center;
}

#eventB .titline, #eventC .titline, #eventE .titline{
  padding-top: 25px;
}

.btnwrapper{
  float: left;
  margin-left: 3%;
  overflow: hidden;
  width: 45.5%;
  height: calc(99% - 124px);
}

.btnwrapper a{
  text-decoration: none;
}

.btnrslt{
  overflow: hidden;
  width: 100%;
  height: 32%;
  margin-bottom: 2%;
  border-radius: 5px;
}

.btnbtm{
  overflow: hidden;
  width: 100%;
  height: 32%;
  border-radius: 5px;
}


.button-5 {
  align-items: center;
  background-clip: padding-box;
  background-color: #fa6400;
  border: 1px solid transparent;
  border-radius: .25rem;
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 30px !important;
  font-weight: 600;
  justify-content: center;
  line-height: 1.25;
  margin: 0;
  height: 90%;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  position: relative;
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: 100%;
}

.button-5:hover,
.button-5:focus {
  background-color: #fb8332;
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
}

.button-5:hover {
  transform: translateY(-1px);
}

.button-5:active {
  background-color: #c85000;
  box-shadow: rgba(0, 0, 0, .06) 0 2px 4px;
  transform: translateY(0);
}

.friends{
  background-color: #00c0fa;
}

.friends:hover,
.friends:focus {
  background-color: #29cdff;
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
}

.live{
  background-color: #959595;
}

.live:hover,
.live:focus {
  background-color: #bdbdbd;
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
}
